INSTALLED_APPS = [
    "whitenoise.runserver_nostatic",
    "django.contrib.admin",
    "django.contrib.admindocs",
    "django.contrib.auth",
    "django.contrib.contenttypes",
    "django.contrib.sessions",
    "django.contrib.messages",
    "django.contrib.staticfiles",
    "django.contrib.humanize",
    "django.contrib.sites",
    "bootstrap4",
    "ckeditor",
    "crispy_forms",
    "polymorphic",
    "django_activeurl",
    "data_wizard",
    "data_wizard.sources",
    "metauser",
    "metauser.authentication",
    "metauser.currency",
    "metauser.currency.coingecko",
    "metauser.diagnostics",
    "metauser.nfts",
    "metauser.nfts.ingest_opensea",
    "metauser.valuations",
    "metauser.wallets",
    "my_adalia_id",
    "oauth2_provider",
    "django_celery_beat",
    "rest_framework",
    "rest_framework_jwt",
    "rest_framework_jwt.blacklist",
    "django_filters",
    "django_extensions",
    "allauth",
    "allauth.account",
    "allauth.socialaccount",
    "allauth.socialaccount.providers.discord",
    "pipeline",
    "cacheops",
    "django_js_reverse",
    "invitations",
    "organizations",
    "anymail",
    # Configure the django-otp package.
    "django_otp",
    "django_otp.plugins.otp_totp",
    "django_otp.plugins.otp_static",
    # Enable two-factor auth.
    "allauth_2fa",
    # "debug_toolbar",
    "pwa",
    "notifications",  # After everything that generates notifications
    "drf_spectacular",  # After EVERYTHING
    "drf_spectacular_sidecar",
]
